<template>
	<div id="">
		1111
	</div>
</template>

<script>
	import Vue from 'vue'
	
	export default {
	    name:'inputCheck',
	    data() {
	        return {
	            
	        }
	    },
	    created() {
	        // console.log(intro)
	    }
	}
</script>

<style>
</style>
